trader_cdldarkcloudcover
trader_cdldojistar
Trader Functions
PHP Manual

# trader_cdldoji

(PECL trader >= 0.2.0)

trader_cdldoji — Doji

### Description

array trader_cdldoji ( array `$open` , array `$high` , array `$low` , array `$close` )

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_cdldarkcloudcover
trader_cdldojistar
Trader Functions
PHP Manual